@import 'http://fonts.googleapis.com/css?family=Roboto:400,300,200&subset=latin,cyrillic';
@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic';


/*-----Header-----*/

.tm-headerbar {
    height: 140px;
	background-color: #ffffff;
}

.uk-dropdown-navbar {
    margin-top: 0;
}

/* Search */
.uk-search {
    margin-right: 40px;
}

/*-----Main-----*/

body {
    border-top: 0px;
	background: #f3f5f8 url("../../../images/header2.jpg");
	background-position: 50% 175px;
	background-repeat: no-repeat;
	background-size: contain;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
}

* + .uk-margin {
    margin-top: 10px;
}

.uk-article-meta {
    margin: 5px;
}

.tm-toolbar {
    margin: 8px;
}

/*-----Menu-----*/

.uk-navbar-nav > li > a {
  padding: 0 10px;
}

.uk-navbar, .uk-navbar.uk-active {
    margin-bottom: 80px;
}

.uk-navbar {
    border-radius: 0px;
	text-transform: uppercase;
	border-top: 0px;
	border-right: 0px!important;
	border-bottom: 0px;
}

.uk-navbar-nav > li:first-child > a {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.uk-navbar-nav > li:last-child > a {
    border-bottom-right-radius: 0px;
    border-right: 0px;
    border-top-right-radius: 0px;
}

.tm-top-teaser {
    height: auto;
}

/*
 * Main-images width
 */
[class*='uk-align-left'] {
  display: block;
  margin-bottom: 10px;
  margin-top: 10px;
  max-width: 300px;
}

/*-----Other-----*/
.tm-totop-scroller {
  margin-top: 10px;
  font-size: 18px;
}

.tm-footer {
  padding: 20px;
}

.uk-overlay-panel {
    padding: 60px 30px;
    width: 35%;
}

.uk-badge {
    background: rgba(71, 84, 126, 0.5);
}

/*.clear-second {
	clear: both;
}*/

img.uk-align-right {
    float: none;
    max-width: 600px;
}

.uk-cover-background.uk-position-cover {
    /*width: 60%;
	background-position: 50% 0;
	background-size: 100% 50%;*/
	background:none!important;
}

.uk-slideshow > li > div.jv_slide_img {
	visibility:visible!important;
	width:60%!important;
	text-align:right;
}

.uk-slideshow > li > div.jv_slide_img > img {
	width:auto!important;
	height:450px!important;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.7);
}

.news-space {
  padding: 30px 0px;
}

.uk-article > .uk-align-left img {
	max-width: 840px;
	width: 100%;
}

.uk-margin-large-top {
  margin-top: 20px !important;
}
.uk-margin-large-bottom {
  margin-bottom: 20px !important;
}

.uk-panel-box-primary a, .tm-block-primary a, .uk-panel-box-primary em, .tm-block-primary em {
	color: #fff;
}

input[type="text"] {
	color: #fff;
}

.uk-subnav-pill > .uk-active > a:hover {
	color: #e5e5e5;
}

.uk-subnav-pill > .uk-active > em {
	color: #ffffff;
}

.uk-contrast .uk-icon-button {
    background: none;
    color: #fff;
    border: 1px solid #fff;
	font-size: 28px;
}

.uk-contrast .uk-icon-button:hover,
.uk-contrast .uk-icon-button:focus {
  background-color: #fff;
  color: #47547e;
}
.uk-contrast .uk-icon-button:active {
  background-color: #fff;
  color: #47547e;
}

/*-----Language-----*/

div.mod-languages .lang-active a {
	color: #47547e;
	border: 1px solid #47547e;
}

div.mod-languages a {
	text-decoration: none;
	color: #e5e5e5;
	font-size: 12px;
	border: 1px solid;
	padding: 1px 3px 1px 4px;
}

/* ===News blog==== */

.tm-article-author,
.tm-article-date,
.tm-article-category,
.tm-article-showhits {
  display: inline-block;
}
.tm-article-author:before,
.tm-article-date:before,
.tm-article-category:before,
.tm-article-showhits:before {
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
  line-height: 1;
  font-family: "FontAwesome";
  font-size: 16px;
  color: rgba(67, 56, 54, 0.15);
  -webkit-font-smoothing: antialiased;
}
.tm-article-author:before {
  content: "\f007";
}
.tm-article-date:before {
  content: "\f017";
}
.tm-article-category:before {
  content: "\f02b";
}
.tm-article-showhits:before {
	content: "\f06e";
}


/* Tablet and bigger */
@media (min-width: 768px) {
  .uk-article-meta > span + span {
    margin-left: 15px;
  }
}


  .uk-nav-offcanvas > li > a {
   color: #000000;
}

.uk-article-meta {
    color: #1f1d1d;
}

input[type="text"] {
    color: #000;
    max-width: 180px;
}

.thumbnail {
    border-color: #ffffff;
}

a.thumbnail:hover, a.thumbnail:focus {
    border-color: #ffffff;
}

.facebook-top {
   line-height: 35px;
    background-color: #47547e;
    color: #ffffff;
}

#stan {
    width: 100%;
}
#category {
    width: 100%;
}


#Message {

    width: 100%;
}
.uk-panel.uk-panel-box.question {
    margin-top: 30px;
}
